﻿html, body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	margin: 0px;
    text-align: center;
	color: #d3d3e1;
	background-color: #140524;
	background-image: url(../images/background.gif);
	background-repeat: repeat-x;
	line-height: 180%;
}

html {
	overflow: scroll;
	overflow-x: hidden; 
}

img {
	border: none;
	padding: 0px;
	margin: 0px;
}

table {
	border-collapse: none;
}

hr {
	border: 0px;
	height: 1px;
	color: #d3d3e1;
	background-color: #d3d3e1;
	margin: 0px;
	padding: 0px;
	display: block;
}

a {
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	margin:0px;
	padding: 0px;
	padding-bottom: 15px;
}

p a {
	color: #d2ae30;
}

select {
	border: 1px solid black;
}

div {
	margin: auto;
}

h1, h2, h3, h4 {
	margin: 0px;
	letter-spacing: .5px;
}

h1 {
	color: #ffeb11;
	font-size: 20px;
	margin-bottom: 10px;
}

h1 a {
	color: #ffeb11;
}

h2 {
	color: #f10ebf;
	font-size: 15px;
	margin-bottom: 5px;
}

h2 a {
	color: #f10ebf;
}

h3 {
	color: #d2ae30;
	font-size: 14px;
}

sup {
	font-size:9px; 
	vertical-align:top; 
}

ul {
	margin: 0px;
	padding-left: 20px;
}

li {
	margin: 0px;
	padding: 0px;
	text-indent: none;
}

.contentdiv {
	position: absolute;
	visibility: hidden;
	top: -5000px;
}


#header {
	width: 950px;
	text-align: left;
}


#menu {
	text-align: left;
	margin-left: 40px;
	float: left;
	clear: both;
}
#menu img {
	margin-right: 1px;
	float: left;
}

.submenu {
	padding: 0px;
	margin-bottom: 20px;
	color: #d3d3e1;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
	padding-top: 240px;
	height: 21px;
	border: 1px solid white;
	background-color: #0d080f;
}

.submenu a {
	color: white;
	background-color: #f10ebf;
	display: inline;
	padding: 5px;
	font-size: 14px;
}

#leftBody {
	float: left;
	width: 650px;
	margin-left: 40px;
	background-image: url(../images/content_bg.jpg);
	background-repeat: no-repeat;
	background-color: #2b1a30;
	border: 1px solid #554b61;
	padding: 10px;
}

#headerColumn {
	clear:both;
	float: left;
	padding: 10px;
	padding-bottom: 15px;
	text-align: center;
}

#leftColumn {
	float: left;
	width: 400px;
	padding-top: 0px;
	padding: 10px;
	padding-right: 20px;
	text-align: left;
}

#rightColumn {
	float: right;
	padding: 15px;
	padding-right: 20px;
	text-align: left;
	background-color: #3f2d43;
	
	font-size: 11px;
	letter-spacing: 2px;
	line-height: 160%;
	
	width: 180px;
}

#wideColumn {
	float: left;
	margin: 30px;
	padding: 30px;
	text-align: justify;
	background-color: #3f2d43;
}
#wideColumn img {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}


#leftBodyScrolled {
	float: left;
	width: 650px;
	margin-left: 40px;
	background-image: url(../images/content_bg.jpg);
	background-repeat: no-repeat;
	background-color: #2b1a30;
	border: 1px solid #554b61;
	padding: 10px;
	
	height: 570px;
	overflow: auto;
}


#rightBody {
	text-align: left;
	float: left;
	padding-top: 15px;
	color: #7c7c8d;
	margin: 0px;
	
	width: 220px;	
}

#rightBody iframe {
	margin-left: 20px;
	margin-bottom: 20px;
}

#rightBody hr {
	margin-left: 20px;
	color: #7c7c8d;
	background-color: #7c7c8d;
}

#rightBody h2 {
	margin:0px;
	margin-left: 20px;
}


#midBody {
	float: center;
	width: 400px;
}


#all {
	width: 950px;
}

#footer {
	font-size: 10px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
	letter-spacing: 1px;
	clear: both;
	color: #554b61;
}

#footer a {
	color: #3c2f49;
}


.aquarianClass {
	border: 2px solid #2c2c3d;
	float: right;
	margin-bottom: 20px;
	margin-top: 10px;
}


.adBanner {
	float: right;
	margin-bottom: 20px;
}


#blurb {
	float: right;
	font-size: 14px;
	text-align: left;
}

#blurbImage {
	float: left;
}


#mapdiv {
	margin-left: 40px;
	width: 680px;
	float: left;
	background-color: #2b1a30;
	border: 1px solid #554b61;
	text-align: left;
}

#mapdiv h1 {
	padding: 20px;
}

#mapdiv p {
	padding: 20px;
}


#jim {
	float: right;
	border: 1px solid #7c7c8d;
}


#headerGraphic {
	position: absolute;
}


.mediaSelection {
	cursor: pointer;
	padding-bottom: 3px;
	margin-left: 10px;
	margin-top: 5px;
	padding-left: 10px;
	text-indent: 0px;
}

.mediaSelectionSelected {
	color: white;
	background-color: #f10ebf;
	cursor: pointer;
	padding-bottom: 3px;
	margin-left: 10px;
	margin-top: 5px;
	padding-left: 10px;
	text-indent: 0px;
}






#mediaViewer {
	width: 380px;
	border: 1px solid #d3d3e1;
	background-color: black;
}

#mediaViewerViewImage {
	width: 380px;
	height: 400px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
}

#mediaViewerThumbScroll {
	height: 62px;
	overflow:auto;
	text-align: center;
}

#mediaViewerNavigation {
	color: #666666;
	text-align: center;
	font-weight: bold;
	padding: 10px;
}
#mediaViewerNavigation a {
	color: #d2ae30;
}

#mediaViewerViewText {
	padding: 10px;
}



.thumb {
	background-color: black;
	cursor: pointer;
}
.thumb img {
	width: 38px;
	height: 38px;
}

	
.thumbSelected {
	background-color: #d2ae30;
}

.thumbSelected img {
	width: 38px;
	height: 38px;
}




